Four Stars

What versions of Talend Open Studio DI work with what versions of Java?

Hello,

Does anyone have a table or list which shows which versions of Talend Open Studion DI work with what versions of Java?

At some point TOS DI no longer worked with Java 7.  I'd like to find out which version of TOS DI was the last version to run with Java 7.

Cheers!

  • Data Integration
1 REPLY
Moderator

Re: What versions of Talend Open Studio DI work with what versions of Java?

Hi,

Java 8 is currently the recommended Java version for all Talend products and modules since v6.0. Although you can still use Java 7, Java 8 is the only version of Java that is officially supported from Talend v6.0 onwards, due to the end of Oracle support for Java 7.

Prior to v6.0, the recommended Java version was Java 7. 

Best regards

Sabrina